/* 
=====
(c) 2009 J.S. Negley LLC
www.jsnegley.com
template:jsN_Maximus
file:css/main.css

version: 2010-08-26
=====
*/
body { 
	background:url(../images/body-bkg.png) repeat-x left top #e7e6e0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
    font-weight:normal;
	color:#2e2985; 
    margin:0;
	padding:0;
}
*{ margin:0; padding:0 }
html{ margin-bottom:1px;height:100% !important;height:auto; }
table{ border:none;border-collapse:collapse;border-spacing:0; }
td{ text-align:left;vertical-align:top;padding:0; margin:0; }

/* === positions ====== */
div#wrapper-out {
	display:block;
	position:relative;
	width:800px;
	margin:0 auto;
}
div#wrapper-in { 
	width:800px;
	background:#fff;
	margin:0 auto;
	padding:0 0 28px;
}
div#container-out {
	display:block;
	position:relative;
	background:url(../images/container-out.png) top center no-repeat #fff;
	width:743px;
	margin:0 auto;
	padding-top:46px;
}
div#container-in { 
	display:block;
	position:relative;
	float:right;
	width:575px;
	min-height:750px;
	border:2px solid #2e2985;
	background:#ece8df;
	padding-bottom:20px;
}
div#header { 
	display:block;
	position:relative;
	height:15px;
}
div#masthead { 
	display:block;
	position:relative;
	background:url(../images/masthead.jpg) top center no-repeat;;
	height:99px;
}
div#nav{ display:block;position:relative;float:left;width:155px; }
#go-home{ background:none;position:absolute;display:inline-block;width:155px;height:155px;top:0;left:0;z-index:100; }
div#contact-info p{
	color:#D07702;
	font-family:verdana,Geneva,sans-serif;
	font-size:11px;
	font-weight:normal;
	letter-spacing:normal;
	padding:16px 8px 0;
}

div#nav-top {
	display:block;
	position:relative;
	float:right;
	width:170px;
}
div#nav-bottom {
	display:block;
	position:relative;
	width:820px;
	height:40px;
	margin:0;
	padding:0;
}
div#nav-bottom:after{ content:".";display:block;height:0;clear:both;visibility:hidden; }
div#left {
	display:block;
	position:relative;
	float:left;
	width:200px;
}
div.mod-donation {
	display:block;
	position:relative;
	text-align:center;
	margin:10px 0;
}
div.mod-donation p{line-height:normal;margin:0;padding:0 4px;}

div#sidebar{
	display:block;
	position:relative;
	width:180px;
	float:right;
}
div#article-out {
	display:block;
	position:relative;
	width:350px;
	margin:0 auto 0 22px;
}
div#article-out-wide {
	display:block;
	position:relative;
	width:530px;
	margin:0 auto;	
}
div#article-in { }
div#article-top { }
div#article-bottom { }

.clear { clear:both;height:0;font-size:1px;line-height:0px; }


/* === linking ====== */
a{ color:#2e2985;text-decoration:underline; }
a:hover { text-decoration:none; }
a.application { color:#d07702;font-weight:bold; }

/* === Pay Pal ===== */
td.paypal { padding:3px; }
div#join { margin-top:18px;padding: 3px 0 3px 3px;text-align:center;border:1px solid #D07702; color:#2e2985;background:#ffffff;}


/* === footer ====== */
div#footer{ display:block;position:relative;padding-top:12px; }
div#footer:after{ content:".";display:block;height:0;clear:both;visibility:hidden; }
div#footer p{
	color:#7a7a7a;
	font-size:10px;
    font-weight:normal;
    margin:2px;
	padding:0;
	text-align:center;
}
div#footer a{ font-size:10px;color:#7a7a7a;text-decoration:none; }
div#footer a:hover{text-decoration:underline;}
